# Recorder

## Summary
Recorder is an audio recording application with friendly interface and convenient operation. It provides microphone recording voice function, which can quickly record and playback audio content. It also provides multiple audio format selection, file list playback, audio clip, audio tag, mini window recording/playback and other functions.

## Open Method
- “**open menu**”<img src="image/麒麟图标-英.png" alt="image-20221011163600445" style="zoom:30%;" />>“**recorder**”<img src="image/录音图标-英.png" alt="image-20221011163600445" style="zoom:50%;" />>

- "**taskbar**"“**find**”<img src="image/查找-英.png" alt="image-20221011163600445"/>>>“**recorder**”<img src="image/录音图标-英.png" alt="image-20221011163600445" style="zoom:50%;" />>select“**open**”

![Fig.1 recorder light mode](image/主界面-英.png)

![Fig.2 recorder dark mode](image/主界面-英-夜间模式.png)

## Basic Operation

After opening the recorder, click the recording button to start recording. During the recording process, a sound waveform is generated in real time. Hover over different buttons to display their corresponding function descriptions. Click the corresponding buttons to pause recording, resume recording, complete recording, and mark audio.

![Fig.3 recording](image/录音中-英.png)

After recording, the audio is saved to the default storage path by default, and the recording file is automatically displayed in the file list in the recording interface.

Select the recording file in the file list, click the "**Play**" button to play the recorded audio, click the "**Clip** *" button to clip the audio, and click the "* **Delete**" button to delete the audio file.

![Fig.4 recorder file list](image/录音文件列表-英.png)

If the mark operation is performed during recording, the corresponding mark will be displayed in the progress bar of playing the recording file. Click the mark to quickly jump to the mark for playing.

![Fig.5 play recording](image/播放录音-英.png)

When editing audio, drag the start and end buttons in the progress bar to select the part to be edited, and click "![](image/剪辑播放-英.png)" at the bottom of the window to listen. After editing, click "**Finish**" to save as a new file or overwrite the current file.

![Fig.6 clip recording](image/裁剪-英.png)

​		Click the "![](image/菜单-英.png)" button to open the recording menu bar. Select "**Setting**" in the menu bar to open the recording setting window, where you can customize the storage path, file format, and recording source of the recording file.

![Fig.7 recording settings window](image/设置-英.png)

Click "**Help**" in the menu bar to automatically jump to the user manual to view the operating instructions of the tool. Click "**About**" in the menu bar to view the current version information, and select "Exit" to close the application.

## mini Window

Click "![](image/icon23.png)" on the navigation bar of the recording interface to narrow the recording interface to a mini window, which is convenient for operating other windows on the desktop while recording or playing audio.

![](image/迷你模式-英.png)

![Fig.8 recording mini window](image/迷你模式-英2.png)